Sakoon (Peace Of Mind ) - Bug #7049

Client --> Booking/Appointment --> Remove the delete icon from client panel

07/03/2023 05:03 PM - Mohd Irfan

Status: Closed Start date: 07/03/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Remove the delete icon from client panel
See attached screenshot:
History

#1 - 07/03/2023 06:35 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 07/07/2023 12:19 PM - Mohd Irfan

- File clipboard-202307071219-kzoup.png added
- Status changed from Resolved to Closed

Fixed
